/*reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

ol, ul {
	list-style-position: outside;
}

:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

html {
	height: 100%;
}

body {
	font-family: 'Myriad Pro', Arial, 'Helvetica CY', Helvetica, 'Nimbus Sans L', sans-serif;
	height: 100%;
	font-size: 100%;
	color: #303030;
	background-repeat: no-repeat;
}

a {
	color: #185891;
	outline: none;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}




li, p, .page {
	font-size: 14px;
	font-size: .85rem;
}

li ol, li ul {
	margin: .5em 0 0 2em;
}

h1 {font-size: 26px; font-size: 1.6rem;}
h2 {font-size: 23px; font-size: 1.4rem;}
h3 {font-size: 20px; font-size: 1.2rem;}
h4 {font-size: 18px; font-size: 1.1rem;}
h5 {font-size: 16px; font-size: 1rem;}
h6 {font-size: 15px; font-size: 0.9rem;}

h1,h2,h3,h4,h5,h6,p,ul,ol,li {
	margin: 0 0 .5em;
}

ol, ul {
	list-style-position: outside;
	margin-left: 1.5em;
}

table[border="1"], table[border="1"] td {border: 2px solid #cacaca; background-clip: padding-box; /*FF fix*/}
td {padding: 5px; vertical-align: top;}

img {
	border: none;
}

input {
	vertical-align: middle;
}

input[type="button"], input[type="submit"], input[type="reset"], button, a, .link {
	cursor: pointer;
}


/*General*/
.header {
/*min-height: 90px;*/
font-size: 16px;
margin-top: 1.5em;
margin-bottom: 1em;
overflow: hidden;
}


.header-title {
width: 280px;
color: #686868;
font-size: 37px;
font-weight:bold;
float: left;
line-height: 1;
margin-right: 1em;
}

.header-title a {
	color: #686868;
	text-decoration: none;
}

/*
.heat-menu {
margin-left: 27%;
margin-right: 240px;
list-style: none outside;
}*/

.print-button {
float: right;
text-align: right;
padding-top: 9px;
margin-right: 50px;
}

.print-version
{
	color: gray;
	font-size: 13px;
}

.search-area {
float: right;
width: 220px;
text-align: right;
padding-top: 5px;
}

.header-button {
	float: right;
	width: 320px;
	text-align: right;
	overflow: hidden;
}

.search {
float: left;
width: 160px;
border: 2px solid #ddd;
border-radius: 3px;
padding: 0 10px 2px;
background: #fff;
}

.search-field {
border: none;
border-color: transparent;
outline: none;
width: 160px;
height: 16px;
font-size: 14px;
}


.search-btn  {
border: none;
outline: none;
float:left;
width: 18px;
height: 18px;
text-indent: -9999px;
background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAHCAYAAAA4R3wZAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkQxNzU2ODlGM0UxMDExRTJBOUU0OTdDM0U2MTEwNDhGIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkQxNzU2OEEwM0UxMDExRTJBOUU0OTdDM0U2MTEwNDhGIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6RDE3NTY4OUQzRTEwMTFFMkE5RTQ5N0MzRTYxMTA0OEYiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6RDE3NTY4OUUzRTEwMTFFMkE5RTQ5N0MzRTYxMTA0OEYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6Ip2OuAAAAYklEQVR42mL4//8/A6m4paXlPxMDmYBFRUUFRGsAsRsQTwfi34Q0JSYmMoBsVAZibyCeQ4wmuI1QW14DcT0QsxKrkVFZWVkVSPtBDfgGEiNGI8ipt4F4OxAnQ13wnxgMEGAAwwU/Zz3v80EAAAAASUVORK5CYII=);
background: url('/images/ba/search2.png') 100% 100% no-repeat transparent;
}

.heat-menu li {
display: inline;
margin-right: 1.5em;
font-size: .85em;
white-space: nowrap;
}

.heat-menu li a {
color: #054595;
line-height: 1.5;
}

.wrap {
min-height: 100%;
overflow: hidden;
min-width: 1000px;
}

.layout {
/*padding: 0 30px 0 12px;*/
min-width: 940px;
max-width: 1240px;
margin: 0 auto;
padding: 0 30px
}

.antifooter {
height: 50px;
clear:both;
}

.footer {
margin: -50px auto 0;
height: 39px;
border-top: 1px solid #bababa;
min-width: 940px;
max-width: 1240px;
padding: 10px 40px;
font-size: .85em;
padding-bottom: 0;
}

.sidebar {
float: left;
width: 25%;
}

.content {
margin-left: 27%;
}

/*sidebar*/
.main-menu, .main-menu ul  {
list-style: none outside;
margin: 0;
}

ul.main-menu > li > a, ul.main-menu > li > span{
color: #4b4b4b;
display: inline-block;
*display: inline;
zoom: 1;
border-left: 4px solid #b8d873;
padding-left: 6px;
font-weight: bold;
}

ul.main-menu > li > span.orange {
	border-left: 4px solid #e4c170;
}

ul.main-menu > li > span.green {
	border-left: 4px solid #b8d873;
}

ul.main-menu > li > span.blue {
	border-left: 4px solid #77c9d5;
}

ul.main-menu > li > span.red {
	border-left: 4px solid #e08b8b;
}

.about {
border: 3px solid #cacaca;
border-radius: 3px;
color: #666666;
margin: 0 0 .5em;
padding: .7em;
}

.about_banner {
	display: block;
	background: no-repeat 50% 50% url(/images/abiturient2x.jpg);
	background-size: auto 100%;
	height: 90px;
	padding: 0;
	background-color: #cacaca;
	margin: 0 0 .5em;
	overflow: hidden;
	border-radius: 3px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;;
	-ms-transition: all .3s ease-in-out;;
	-o-transition: all .3s ease-in-out;;
	transition: all .3s ease-in-out;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/abiturient.jpg', sizingMethod='scale');
}

.about_banner--long {
	height: 90px;
}

.about_banner:hover {
	background-size: auto 105%;
}

.about_banner img {
	width: 100%;
	display: block;
}

.main-menu li {
	margin-bottom: 25px;
	font-size: .85em;
}

.main-menu ul li {
margin-left: 15px;
font-size: 1em;
margin-bottom: 7px;
}

.main-menu a, .main-menu span  {
font-weight: bold;
}

.main-menu a {
color: #054595;
}

.main-menu ul {
	margin-top: 7px;
}

/**/
.sub-menu {
background: #f1f1f1;
margin: .5em 0;
padding: 1em .8em;
list-style: none outside;
color: #587100;
border-radius: 5px;
}

.sub-menu li {
margin: 1em 0;
}

.sub-menu li a {
color: #587100;
}

/*Content*/
.information {
background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAGpCAIAAADDT8vpAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA69pVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wUmlnaHRzPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvcmlnaHRzLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcFJpZ2h0czpNYXJrZWQ9IkZhbHNlIiB4bXBNTTpPcmlnaW5hbERvY3VtZW50SUQ9InV1aWQ6QUE4QkQ2NTJGMTRFREYxMTg0RDlFQUIwQjdBODY2NzAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDYwRjFBQzVBMTJEMTFFMkEzREZCQ0E3MEMwMkZDMzUiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDYwRjFBQzRBMTJEMTFFMkEzREZCQ0E3MEMwMkZDMzUiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo1NzM0NjhFRThDMjA2ODExOTdBNUQzRTNBQUU0QkZFOCIgc3RSZWY6ZG9jdW1lbnRJRD0idXVpZDpBQThCRDY1MkYxNEVERjExODREOUVBQjBCN0E4NjY3MCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PssHpSQAAABtSURBVHjavJQxEsAgCATZ+/8vfULKTKIWqWwUIxSMjS5wB9p1F731ESaBZFZ7WA++MyPmuQhgRvAIqcPJYKyJvNzDfUJ9YnNe8PFZ9ZsEfT1+cnTu8L7hvxYE97S+y+TusFcXMv/COZtz7CbAAK5CCk6cSywgAAAAAElFTkSuQmCC);
background: url(/images/ba/ba_grad.png) repeat-x 0 0 #fff;
background-image: -webkit-linear-gradient(top, #f1fae0 0%, #fff 435px);
background-image: -moz-linear-gradient(top ,  #f1fae0 0%, #fff 435px);
background-image: -o-linear-gradient(top, #f1fae0 0%, #fff 435px);
background-image: linear-gradient(to botttom, #f1fae0 0%, #fff 435px);
}


.hse-menu {
list-style: none outside;
color: #6f9329;
margin: 1.5em 0;
}

.hse-menu li {
display: inline-block;
display: inline-block;
*display: inline;
position: relative;
margin: .5em .2em;
font-weight: bold;
}

.hse-menu li a {
display: inline-block;
*display: inline;
zoom: 1;
padding: .5em .8em;
color: #6f9329;
}


.hse-menu li:first-child {
margin-left: 0;
}

.hse-menu li:hover, .hse-menu li.activated  {
background: #dad9d9; /*grad*/
border-radius: 10px;
color: #4c4c4c;
/*box-shadow: 0 1px 1px #afb5a4;*/
border-bottom: 1px solid #afb5a4;
background-image: url(data:image/jpeg;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQABAAQAAABkAAD/4QO4aHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLwA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/PiA8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5zOm1ldGEvIiB4OnhtcHRrPSJBZG9iZSBYTVAgQ29yZSA1LjAtYzA2MCA2MS4xMzQ3NzcsIDIwMTAvMDIvMTItMTc6MzI6MDAgICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcFJpZ2h0cz0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3JpZ2h0cy8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bXBSaWdodHM6TWFya2VkPSJGYWxzZSIgeG1wTU06T3JpZ2luYWxEb2N1bWVudElEPSJ1dWlkOkFBOEJENjUyRjE0RURGMTE4NEQ5RUFCMEI3QTg2NjcwIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjJGM0E2MEY2QTI5MDExRTI4NUJBOTM0M0Y5NzdBQTVBIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjJGM0E2MEY1QTI5MDExRTI4NUJBOTM0M0Y5NzdBQTVBIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgTWFjaW50b3NoIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NTczNDY4RUU4QzIwNjgxMTk3QTVEM0UzQUFFNEJGRTgiIHN0UmVmOmRvY3VtZW50SUQ9InV1aWQ6QUE4QkQ2NTJGMTRFREYxMTg0RDlFQUIwQjdBODY2NzAiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7/7gAOQWRvYmUAZMAAAAAB/9sAhAABAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAgICAgICAgICAgIDAwMDAwMDAwMDAQEBAQEBAQIBAQICAgECAgMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwP/wAARCAAZAAEDAREAAhEBAxEB/8QAVgABAQEAAAAAAAAAAAAAAAAABwUKAQEAAAAAAAAAAAAAAAAAAAAAEAABAQkAAAAAAAAAAAAAAAAAAgFRsdHhklMUFhEBAAAAAAAAAAAAAAAAAAAAAP/aAAwDAQACEQMRAD8A3IAR91D4SALOjRkZfUAyA//Z);
background-repeat: repeat-x;
font-size: bold;
}

.hse-menu li:hover a, .hse-menu li.activated a {
color: #4c4c4c;
text-decoration: none;
}

.hse-menu li:hover:after, .hse-menu li.activated:after  {
	content: "";
	position: absolute;
	z-index: 1000;
	bottom: -7px;
	left: 50%;
	margin-left: -8px;
	border-top: 8px solid #dad9d9;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 0;
}

.hse-menu li:hover:before, .hse-menu li.activated:before   {
	content: "";
	position: absolute;
	z-index: 1000;
	bottom: -9px;
	left: 50%;
	margin-left: -8px;
	border-top: 8px solid #afb5a4;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 0;

}

.alert, .alert a {
color: #cc4548;
}

.alert {
margin: .7em 0;
margin-left: 27%;
font-weight: bold;
}

.alert img {
	margin-right: 0.5em;
}

.star {
background-image: url(data:image/jpeg;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAWCAYAAAA1vze2AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjI0NDFGRTM3M0Q0QTExRTI5RjE5Q0VCOEE3MzQ1ODdDIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjI0NDFGRTM4M0Q0QTExRTI5RjE5Q0VCOEE3MzQ1ODdDIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MjQ0MUZFMzUzRDRBMTFFMjlGMTlDRUI4QTczNDU4N0MiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MjQ0MUZFMzYzRDRBMTFFMjlGMTlDRUI4QTczNDU4N0MiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz69r3zdAAABTUlEQVR42sRV0Y2DMAzNoS7ACl0hNwIdgRuBjlBGgBHoCHSE3giXEZoRjhFoONlVZD2T5Kdn6ak0JH7Pjm0+1nU1zjmTYV1ALdZuAT518GDyrQ1oxJrLIanMG6yE5Dtz7f8jqQvPLon3NSK5BDwChgALDrnEf3a8VeEc8BtwlCQtLW5kP4RuJ8I4kq3qJnI8kS/2+SKxzBqZpQMPIl5AJB2JudMzKvtXn7SJ3A6AZMi4tz/xcSQm9yILzXIkJ0pXQ4Q2kxiZp/5xNHaWg3h5FcqZrAEjhS+f5xePGF8yu5ZIUbuTQifEFXd8TZWzl7pJqaxsEkTQg0rbJaoSCi0YiCMRof1NCclFUTbS71WZwDNKbaV8AVGj3YTjXrnDWfaURoIqrQdjZQR7j9IHIjmRapkmr6TPCzFfkrxSVG8bz/SsKea956goPoFA8xRgAKYhVEr/j9pZAAAAAElFTkSuQmCC);
background-repeat: no-repeat;
padding-left: 30px;
color: #666666;
font-size: .8em;
font-style: italic;
margin: 0.5em 0;
}

.information {
padding: 1em;
color: #303030;
}

.col {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 32%;
	margin-left: 0;
	font-size: .9em;
	vertical-align: top;

}

.col+.col {
	margin-left: 2%;
}

.col h4 {
text-transform: uppercase;
color: #da9b22;
}

.col ul {
	list-style: none outside;
	margin: 0;
}


.col ul li {
margin: .5em 0;
}


/*events-news*/
.news-events {
	overflow:hidden;
}

.news-events .news {
float: left;
width: 70%;
padding-right: 2%;
}

.events {
margin-left: 73%;
}

.events li {
margin-bottom: 2em;
}

.news h3, .events h3 {
color: #4e4e4e;
font-size: 1.1em;
margin: 1.1em 0;
}


.news h3 a, .events h3 a {
color: #4e4e4e;
}

.info-block {
margin: 1em 0;
overflow:hidden;
}

.info-block-photo {
width: 98px;
height: 98px;
background: #ddd;
float: left;
}

.news ul, .events ul, .page-nav ul {
list-style: none outside;
margin: 0;
}

.details {
font-size: 1em;
}

.info-block-photo + .details-container {
margin-left: 113px;
}

.date {
color: #666666;
margin: 0 0 .5em;
font-weight: bold;
font-size: 1.2em;
}


.details-container h5 {
	margin: 0 0 .2em;
	font-size: 1.2em;
}

.list-events-title a {
	color: #cc4548;
}
}

.page-nav {
	overflow: hidden;
	margin: 0 0 2em;
	font-size: 75%;
}

.page-nav ul li {
	list-style-type: none;
	float: left;
	padding: 0.45em 0.75em;
	margin-right: 0.5em;
	border: 1px solid #dcdada;
	background-color: #f5f5f5;
}

.footer .bottom {
	min-width: 1000px;
	max-width: 1300px;
	margin: 0 auto;
}

.warning {
	font-style: italic;
	color: #666666;
	font-size: .8em;
}

.topmenu {
	list-style: none;
	margin: 0 0 .5em;
	padding: 8px 0 12px;
	border-radius: 5px;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAkCAIAAADHFsdbAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA69pVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wUmlnaHRzPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvcmlnaHRzLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcFJpZ2h0czpNYXJrZWQ9IkZhbHNlIiB4bXBNTTpPcmlnaW5hbERvY3VtZW50SUQ9InV1aWQ6QUE4QkQ2NTJGMTRFREYxMTg0RDlFQUIwQjdBODY2NzAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDQyODcyNjhBQjUyMTFFMkFBNDhCNjg0RjExMjU0NUYiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDQyODcyNjdBQjUyMTFFMkFBNDhCNjg0RjExMjU0NUYiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDozRDJFMDQwQjExMjA2ODExOTJCMEYxQjEyQTEzNzY5QiIgc3RSZWY6ZG9jdW1lbnRJRD0idXVpZDpBQThCRDY1MkYxNEVERjExODREOUVBQjBCN0E4NjY3MCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PtWOFeMAAABHSURBVHjaXI1RCgAhEEJlbhvsnfciqetWUPQhPBVn8LanLBbsghxWWJuj0ccDyfhn03ts0nPuuaSD++Vv9fyyUcxtyp8AAwCoEFxhglpo9wAAAABJRU5ErkJggg==);
	background: url('/images/ba/ba_grad_m.png') repeat-x 0 0 #a7383b;
   -o-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	background-image: -webkit-linear-gradient(top,#dc5e60,#a7383b);
	background-image: -moz-linear-gradient(top,#dc5e60,#a7383b);
	background-image: -o-linear-gradient(top, #dc5e60,#a7383b);
	background-image: linear-gradient(to bottom, #dc5e60, #a7383b);
}

.topmenu a {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid;
}

.topmenu a:hover {
	border-color: transparent;
}

.topmenu li {
	display: inline-block;
	*display: inline;
	zoom: 1;
	font-size: 1em;
	color: #fff;
	margin: 0 15px;
	font-size: 14px;
	line-height: 1.5;
}

.abitur {
	display: block;
	text-decoration: none;
	text-align: center;
	width: 200px;
	padding: 0 10px;
	color: #fff;
	text-shadow: 0px 1px 1px #ca6900;
	font-size: 14px;
	line-height: 31px;
	border: none;
	outline: none;
	border-radius: 5px;
	border-bottom: 1px solid #c59140;
	background-image: -webkit-linear-gradient(top,#fbb000,#fa9300);
	background-image: -moz-linear-gradient(top,#fbb000,#fa9300);
	background-image: -o-linear-gradient(top, #fbb000,#fa9300);
	background-image: linear-gradient(to bottom, #fbb000, #fa9300);
}

form[name=quick_subscribe] input[type=submit] {
	cursor: pointer;
	padding: 0.5em 1em;
	border-radius: .3em;
	border: 0;
	color: #fff;
	text-shadow: 0 1px 1px #345c15;
	background: #5c882e url('/images/en_courses_button_bg.png') 0 0 repeat-x;
    -o-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
	background-image: -webkit-linear-gradient(
		top,
		#86b556,
		#5f8c2f
	);
	background-image: -moz-linear-gradient(
		top,
		#86b556,
		#5f8c2f
	);
	background-image: -o-linear-gradient(
		top,
		#86b556,
		#5f8c2f
	);

	background-image: linear-gradient(
		to bottom,
		#86b556,
		#5f8c2f
	);
}

.green_button {
	color: #fff;
	text-shadow: 0 1px 1px #345c15;
	background: #5c882e url('/images/en_courses_button_bg.png') 0 0 repeat-x;
    -o-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
	background-image: -o-linear-gradient(
		top,
		#86b556,
		#5f8c2f
	);
	background-image: linear-gradient(
		to bottom,
		#86b556,
		#5f8c2f
	);
	display: inline-block;
	vertical-align: top;
	border-bottom: none;
	text-decoration: none;
	color: #fff;
	text-shadow: 0 1px 1px #b58008;
	height: 33px;
	line-height: 33px;
	font-size: 12px;
	padding: 0 20px;
	border-radius: 5px;
}
